fieldset, form, label, legend,
caption, tfoot, thead {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
form, form fieldset input, form fieldset textarea, form label {
	font-family: "HelveticaNeueLTStdLtRegular", Helvetica, SunSans-Regular, sans-serif;
	font-size: 13px;
	letter-spacing: .02em;
	color: #222;
}
form p { position: relative; margin: 0px 0;}
form p label { position: absolute; top: 0; left: 0;}
form p br {display: none;}


form fieldset p textarea {
	display: block;
	padding: 4px;
	width: 94%;
	max-width: 400px;
	margin: 0;
	background:#666666;
	border-radius: 3px;
}

form fieldset p textarea:focus {
	display: block;
	padding: 4px;
	width: 94%;
	max-width: 400px;
	margin: 0;
	background: #aaaaaa;
	border-radius: 3px;
}


form fieldset p input {
	display: block;
	padding: 4px;
	margin: 0;
	background: #666666;
	border-radius: 3px;
}

form fieldset p input:focus {
	display: block;
	padding: 4px;
	margin: 0;
	background: #aaaaaa;
	border-radius: 3px;
}

form fieldset p label {
	width: 94%;
	display: block;
	margin: 5px 5px 5px 6px;
	padding: 0;
}

form fieldset p textarea {
	padding: 4px;
	width: 94%;
}

form fieldset p textarea,
form fieldset p input {
	border: solid 0px #ccc;
}
form fieldset p label {
	color: #707070;
}

